﻿@model ADS.Core.Model.Endereco

    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.CEP)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CEP)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UF)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UF)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Cidade)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Cidade)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Bairro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Bairro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Logradouro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Logradouro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Numero)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Numero)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Complemento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Complemento)
        </dd>
    </dl>

